
import java.util.*;

/**
 *
 * @author DMalygin
 */
public class NameService
{

    public ArrayList<String> getNames()
    {
       
        DBManager dbm = new DBManager();
        ArrayList<String> res = dbm.getResults();
        return res;
    }

    public String getDescription()
    {
        return "My description.";
    }
    
    public String sayHello(String name)
    {
        return "Hello " + name;
    }

}
